<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="17156" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17125"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Membership List View Controller-->
        <scene sceneID="XJ1-QA-Nrj">
            <objects>
                <viewController storyboardIdentifier="MembershipListViewController" id="zIc-eW-6fX" customClass="MembershipListViewController" customModule="SuperSpaManagement" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Z2g-4m-atm">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="6vd-4V-EOu">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            </tableView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="3pi-N7-nbV"/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="3pi-N7-nbV" firstAttribute="bottom" secondItem="6vd-4V-EOu" secondAttribute="bottom" id="1aV-TC-AqL"/>
                            <constraint firstItem="3pi-N7-nbV" firstAttribute="trailing" secondItem="6vd-4V-EOu" secondAttribute="trailing" id="Uhu-HG-FXm"/>
                            <constraint firstItem="6vd-4V-EOu" firstAttribute="leading" secondItem="3pi-N7-nbV" secondAttribute="leading" id="W6G-As-xhb"/>
                            <constraint firstItem="6vd-4V-EOu" firstAttribute="top" secondItem="3pi-N7-nbV" secondAttribute="top" id="vgF-Cz-rK5"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="tableView" destination="6vd-4V-EOu" id="ASY-UI-R8N"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="rle-ol-2Ax" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="306" y="303"/>
        </scene>
    </scenes>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
